package com.tencent.mm.plugin.webview.modeltools;

import com.tencent.mm.cd.h.d;
import com.tencent.mm.plugin.webview.b.e;

class g$19 implements d {
    g$19() {
    }

    public final String[] Af() {
        return e.fnj;
    }
}
